Subject: Re: invalid mounts after inst of cygwin1.5.10.3
From: "Gerrit P. Haase" <[email-masked]>
To: "Hans Horn" <[email-masked]>
Cc: [email-masked]
Date: Sun, 30 May 2004 22:03:32 +0200

Hallo Hans,

Am Samstag, 29. Mai 2004 um 16:30 schriebst du:

> subject says it all.
> after inst of cygwin1.5.10.3 the default mounts are hosed (contain double
> slash). cygcheck output attached.
> could somebody pls fix that?

I cannot confirm that this happens to me.  I updated yetserday and
everything still works fine.  The mount table wasn't changed for me.
I just updated one package, cygwin: 1.5.9-x to 1.5.10-3.

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/